=== debian/control ===
Source: rust-pq-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-vcpkg-0.2+default-dev <!nocheck>,
 libpq-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pq-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pq-sys

Package: librust-pq-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-vcpkg-0.2+default-dev,
 libpq-dev
Suggests:
 librust-pq-sys+pkg-config-dev (= ${binary:Version})
Provides:
 librust-pq-sys+default-dev (= ${binary:Version}),
 librust-pq-sys-0-dev (= ${binary:Version}),
 librust-pq-sys-0+default-dev (= ${binary:Version}),
 librust-pq-sys-0.4-dev (= ${binary:Version}),
 librust-pq-sys-0.4+default-dev (= ${binary:Version}),
 librust-pq-sys-0.4.6-dev (= ${binary:Version}),
 librust-pq-sys-0.4.6+default-dev (= ${binary:Version})
Description: Auto-generated rust bindings for libpq - Rust source code
 This package contains the source for the Rust pq-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-pq-sys+pkg-config-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pq-sys-dev (= ${binary:Version}),
 librust-pkg-config-0.3+default-dev
Provides:
 librust-pq-sys-0+pkg-config-dev (= ${binary:Version}),
 librust-pq-sys-0.4+pkg-config-dev (= ${binary:Version}),
 librust-pq-sys-0.4.6+pkg-config-dev (= ${binary:Version})
Description: Auto-generated rust bindings for libpq - feature "pkg-config"
 This metapackage enables feature "pkg-config" for the Rust pq-sys crate, by
 pulling in any additional dependencies needed by that feature.
