=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pq-sys 0.4.6 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pq-sys 0.4.6 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-pq-sys-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pq-sys 0.4.6 --all-targets --features pkg-config
Depends: dh-cargo (>= 18), librust-pq-sys+pkg-config-dev
Restrictions: allow-stderr, skip-not-installable
