=== debian/control ===
Source: rust-pq-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-vcpkg-0.2+default-dev (>= 0.2.6-~~) <!nocheck>,
 libpq-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pq-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pq-sys
X-Cargo-Crate: pq-sys
Rules-Requires-Root: no

Package: librust-pq-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pkg-config-0.3+default-dev,
 librust-vcpkg-0.2+default-dev (>= 0.2.6-~~),
 libpq-dev
Provides:
 librust-pq-sys+default-dev (= ${binary:Version}),
 librust-pq-sys+pkg-config-dev (= ${binary:Version}),
 librust-pq-sys-0-dev (= ${binary:Version}),
 librust-pq-sys-0+default-dev (= ${binary:Version}),
 librust-pq-sys-0+pkg-config-dev (= ${binary:Version}),
 librust-pq-sys-0.4-dev (= ${binary:Version}),
 librust-pq-sys-0.4+default-dev (= ${binary:Version}),
 librust-pq-sys-0.4+pkg-config-dev (= ${binary:Version}),
 librust-pq-sys-0.4.8-dev (= ${binary:Version}),
 librust-pq-sys-0.4.8+default-dev (= ${binary:Version}),
 librust-pq-sys-0.4.8+pkg-config-dev (= ${binary:Version})
Description: Auto-generated rust bindings for libpq - Rust source code
 This package contains the source for the Rust pq-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
