=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pq-sys 0.4.8 --all-targets --all-features
Features: test-name=rust-pq-sys:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pq-sys 0.4.8 --all-targets
Features: test-name=librust-pq-sys-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pq-sys 0.4.8 --all-targets --no-default-features --features pkg-config
Features: test-name=librust-pq-sys-dev:pkg-config
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pq-sys 0.4.8 --all-targets --no-default-features
Features: test-name=librust-pq-sys-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
