## rust-pq-sys 0.7.5

=== debian/changelog ===
rust-pq-sys (0.7.5-1) unstable; urgency=medium

  * Package pq-sys 0.7.5 from crates.io using debcargo 2.7.11

 -- kpcyrd <git@rxv.cc>  Wed, 04 Feb 2026 11:11:42 +0100
