=== debian/control ===
Source: rust-pq-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.82.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.100-~~) <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>,
 librust-vcpkg-0.2+default-dev (>= 0.2.6-~~) <!nocheck>,
 libpq-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pq-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pq-sys
Homepage: https://github.com/sgrif/pq-sys
X-Cargo-Crate: pq-sys

Package: librust-pq-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-0.72+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.100-~~),
 librust-pkg-config-0.3+default-dev,
 librust-vcpkg-0.2+default-dev (>= 0.2.6-~~),
 libpq-dev
Provides:
 librust-pq-sys+buildtime-bindgen-dev (= ${binary:Version}),
 librust-pq-sys+default-dev (= ${binary:Version}),
 librust-pq-sys+pkg-config-dev (= ${binary:Version}),
 librust-pq-sys-0-dev (= ${binary:Version}),
 librust-pq-sys-0+buildtime-bindgen-dev (= ${binary:Version}),
 librust-pq-sys-0+default-dev (= ${binary:Version}),
 librust-pq-sys-0+pkg-config-dev (= ${binary:Version}),
 librust-pq-sys-0.7-dev (= ${binary:Version}),
 librust-pq-sys-0.7+buildtime-bindgen-dev (= ${binary:Version}),
 librust-pq-sys-0.7+default-dev (= ${binary:Version}),
 librust-pq-sys-0.7+pkg-config-dev (= ${binary:Version}),
 librust-pq-sys-0.7.5-dev (= ${binary:Version}),
 librust-pq-sys-0.7.5+buildtime-bindgen-dev (= ${binary:Version}),
 librust-pq-sys-0.7.5+default-dev (= ${binary:Version}),
 librust-pq-sys-0.7.5+pkg-config-dev (= ${binary:Version})
Description: Auto-generated rust bindings for libpq - Rust source code
 Source code for Debianized Rust crate "pq-sys"
