=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pq-sys 0.7.5 --all-targets --all-features
Features: test-name=rust-pq-sys:@
Depends: dh-cargo (>= 31), rustfmt, rustc (>= 1.82.0), librust-bindgen-0.72+default-dev, librust-similar-asserts-1+default-dev (>= 1.6.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pq-sys 0.7.5 --all-targets --no-default-features --features buildtime_bindgen
Features: test-name=librust-pq-sys-dev:buildtime_bindgen
Depends: dh-cargo (>= 31), rustfmt, rustc (>= 1.82.0), librust-bindgen-0.72+default-dev, librust-similar-asserts-1+default-dev (>= 1.6.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pq-sys 0.7.5 --all-targets
Features: test-name=librust-pq-sys-dev:default
Depends: dh-cargo (>= 31), rustfmt, rustc (>= 1.82.0), librust-bindgen-0.72+default-dev, librust-similar-asserts-1+default-dev (>= 1.6.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pq-sys 0.7.5 --all-targets --no-default-features --features pkg-config
Features: test-name=librust-pq-sys-dev:pkg-config
Depends: dh-cargo (>= 31), rustfmt, rustc (>= 1.82.0), librust-bindgen-0.72+default-dev, librust-similar-asserts-1+default-dev (>= 1.6.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pq-sys 0.7.5 --all-targets --no-default-features
Features: test-name=librust-pq-sys-dev:
Depends: dh-cargo (>= 31), rustfmt, rustc (>= 1.82.0), librust-bindgen-0.72+default-dev, librust-similar-asserts-1+default-dev (>= 1.6.0-~~), @
Restrictions: allow-stderr, skip-not-installable
